<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-23/digital-comic/851301</Web>
  <Volume>2018</Volume>
  <Summary>The ultimate Omni-Wave Projector — built by Valeria Richards, powered by Franklin Richards. In their hands, it could lay waste to the Empyre...but what if it fell into the hands of the Celestial Assassins? A tipping point in the Empyre saga! A fight that Spider-Man and Wolverine can’t afford to lose! And two lives that that will be forever changed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851301], [RELDATE:2020-09-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
